<problem
    test-count       = "30"
    input-file       = "number.in"
    output-file      = "number.out"
    input-mask       = "%02d"
    output-mask      = "%02d.a"
    time-limit       = "2000"
    memory-limit     = "64M"
    checker          = "@STR"
/>

